AIOMIXER(1) | General Commands Manual | AIOMIXER(1)

# NAME

`aiomixer` —
graphical mixer for NetBSD audio

# SYNOPSIS

`aiomixer` | [`-d` device] [`-u`]

# DESCRIPTION

`aiomixer` is a graphical frontend for mixer(4) devices that runs in your terminal.

`aiomixer` is primarily controlled using the cursor keys, e.g. to select a control, or change a control's value. Movement similar to vi(1) is also supported. The current class can be changed with the number keys. The Q or Escape key can be used to return to the previous pane or exit `aiomixer`.

By default, volume levels for individual channels cannot be changed separately. The U key can be pressed to toggle changing the volume of individual channels.

The following options are available:

`-d` device
  Used to specify an alternative mixer device.
`-u`
  Used to unlock channels on start up.

# FILES

/dev/mixer
/dev/mixer[0-3]

# SEE ALSO

mixerctl(1), mixer(4)

# HISTORY

The first version (only available in pkgsrc) didn't support `AUDIO_MIXER_SET` properly, among other bugs.

# AUTHORS

`aiomixer` was written by Nia Alarie ⟨nia@NetBSD.org⟩.

# BUGS

`aiomixer` shows whatever mixer nodes the audio device's driver returns. Some drivers do not provide the most user-friendly control names.

April 4, 2019 | NetBSD 10.1